@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-about
========================================= */
#top-about .inner {
  padding: 100px 0 135px;
}

/* =========================================
    top  PC
    top-entrust
========================================= */
#top-entrust .inner {
  padding: 100px 0 110px;
}

/* =========================================
    top  PC
    top-service
========================================= */
#top-service .inner {
  padding: 100px 0 95px;
}

/* =========================================
    top  PC
    top-banner
========================================= */
#top-banner .inner {
  padding: 100px 10px;
}

/* =========================================
    top  PC
    top-company
========================================= */
#top-company .inner {
  padding: 100px 0;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 80px 0 100px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 60px 0 50px;
}

/* =========================================
    sub  PC
    sub-sell
========================================= */
#sub-forte .inner {
  padding: 110px 0 128px;
}

#sub-plan .inner {
  padding: 100px 0 115px;
}

#sub-sell .inner,
#sub-buy .inner {
  padding: 95px 0 105px;
}

/* =========================================
    sub  PC
    sub-question
========================================= */
#sub-question .inner {
  padding: 145px 0 110px;
}

/* =========================================
    sub  PC
    sub-voice
========================================= */
#sub-voice .inner {
  padding: 145px 0 110px;
}

/* =========================================
    sub  PC
    sub-sec01
========================================= */